<html>
<body bgcolor=black text=white>
<h1>Title: {{prod_title}}</h1>

<h3>---ImageFrame---</h3>
<h3>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{{prod_image}}</h3>
<h3>----------------</h3>

<h2>Price: {{prod_price}}</h2>

<h3>Description: {{prod_description}}</h3>

<h3>Product category: {{prod_category}}</h3>

<h2>Comment list:</h2>
{{prod_comment_table}}

<h2>Add a comment:</h2>
<form method="post" action="/comment">
    <input type="text" name="comment" placeholder="Please write your comment for this product" value="{{init_comment}}"/>
    <input type="submit" name="submit" value="Comment"><br>
</form>

</body>
</html>